.no-border {
	border:none !important;
}
.ta_right {
	text-align:right !important;
}
.ta_left {
	text-align:left !important;
}
.underlogo_text {
	font-size:14px;
	color:#999;
	padding-top:8px;
	letter-spacing:1.5px;
}
.logo_box {
	padding-top:14px;
	padding-bottom:35px;
	}
.leaderboard_container {
	padding-top:15px;
	height:120px;
	background-color:#939089;
	background-image:url("/csp/mediapool/sites/Shared/assets/img/bg_leaderboard.jpg");
	background-repeat:repeat-x;
	background-position:bottom;
	text-align:center;
}
	.leaderboard_container .top_leaderboard {
		width:728px;
		height:90px;
		margin:auto;
	}
.weather_traffic {
	padding-top:20px;
	}
	.weather_traffic a {
		color:#333;
		font-size:13px;
	}
.header_highlight {
	clear:both;
}
.header_highlight .actual {
	background-image:url("/csp/mediapool/sites/Shared/assets/img/bg_main_header.png");
	background-position:bottom;
	background-repeat:repeat-x;
	height:6px;
}
.header_highlight.separator_highlight {
	padding:30px 0px;
}
.search_social {
	padding-top:16px;
	}
.social_icons {
	margin-top:10px;
}
	.social_icons .icon {
		color:#FFF;
		width:32px;
		height:31px;
		padding-top:1px;
		float:right;
		margin-left:10px;
		font-size:22px;
		text-align:center;
	}
		.social_icons .icon.facebook {
			background-color:#4D67A2;
		}
			.social_icons .icon.facebook:hover {
				background-color:#354771;
			}
		.social_icons .icon.twitter {
			background-color:#24AEDF;
		}
			.social_icons .icon.twitter:hover {
				background-color:#1879A3;
			}
		.social_icons .icon.youtube {
			background-color:#C9322B;
		}
			.social_icons .icon.youtube:hover {
				background-color:#85201B;
			}
		.social_icons .icon.google {
			background-color:#666;
		}
			.social_icons .icon.google:hover {
				background-color:#3F3F3F;
			}
		.social_icons .icon.rss {
			background-color:#F17B00;
		}
			.social_icons .icon.rss:hover {
				background-color:#954A00;
			}
		.social_icons .icon.no-margin {
			margin-left:0px;
		}
/* tablet header */
.tablet_header .main_logo {
	padding-top:8px;
}
	.tablet_header .main_logo img {
		padding-bottom:3px;
		}
.tablet_header .social_icons {
	margin-top:5px;
}
.tablet_header .social_icons .icon {
	width:26px;
	height:25px;
	padding-top:1px;
	font-size:18px;
	margin-left:5px;
}
.tablet_header .header_highlight {
	padding-top:20px;
	}
	.tablet_header .weather_traffic {
		font-size:12px;
		color:#999;
		padding-top:8px;
		letter-spacing:1px;
	}
	.tablet_header .weather_traffic a {
		color:#999;
	}





li.dropdown:hover a.dropdown-toggle {
	background-color:#EEE;
	color:#000;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

li.subnav_ad{
	text-align:center;
	padding:5px 0px;
	border-top: solid 1px #CCC;
	margin-top:5px;
}
li.subnav_ad a:hover {
	background-color:#FFF;
}
/* changed from 30px */
#main-content {
	margin-top:5px;
	}

/* AD UNITS AND AD RELATED STYLES */
.ad_container {
	text-align:right;
}
	.ad_container .interactive {
		height:250px;
	}
	.ad_container .monster {
		height:600px;
	}
	.ad_container .leaderboard {
		height:90px;
	}
	.ad_container .tower {
		height:600px;
	}

.separator {
	clear:both;
}
h2.headline {
	margin-top:0px;
	font-size:24px;
}
h2.headline a {
	color:#000;
	}
.filler_text {
	font-size:12px;
	}

.highlight_link {
	color:#C30102;
}
.highlight_link:hover {
	color:#C30102;
	}

.revLabelHighlight {
	color:#FFF;
	background-color:#222;
	border-top:solid 5px #C30102;
	font-weight:bold;
}
	.revLabelHighlight a {
		color:#DDD;
	}
	.revLabelHighlight .inside {
		padding:2px 5px;
	}
.revLabel {
	color:#C30102;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:6px;
	border-bottom:solid 1px #CDCDCD;
	margin-bottom:10px;
}

ul.article_list_high, ul.article_list_low {
	list-style:none;
	padding:0px;
	margin:0px;
}
	ul.article_list_high > li {

		padding:10px 0px;
		border-bottom:solid 1px #CDCDCD;
		overflow:hidden;
		}
	ul.article_list_high li img {
		padding-left:20px;
	}
	ul.article_list_low li img {
		padding-left:10px;
	}
	ul.article_list_high li .datos, ul.article_list_low li .datos {
		font-size:12px;
	}
	ul.article_list_low > li {
		padding:10px 0px;
		border-bottom:solid 1px #CDCDCD;
		overflow:hidden;
		}
	ul.article_list_low > li a.headline {
		color:#000;
		font-size:12px;
	}
h4.headline {
	margin-top:0px;
}
h4.headline a, h5.headline a {
	color:#000;
}
h5.headline {
	font-size:18px;
	font-weight:500;
	line-height:20px;
	margin-top:0px;
	margin-bottom:5px;
}

.article_list_high .filler_text {
	margin-bottom:10px;
}
.article_list_high .blog_head {
	color:#C30102;
	font-size:12px;
	font-weight:bold;
	}
.row.photo_galleries a.headline {
	color:#000;
}
.row.photo_galleries img {
	padding-bottom:10px;
	}
ul.article_list_high li.photo_gallery .photo_strip {
	height:100px;
	overflow:hidden;
	margin-bottom:10px;
	width:1000px;
}
ul.article_list_high li.photo_gallery img {
	padding-left:0px;
	padding-right:10px;
}
ul.article_list_high li.photo_gallery a {
	color:#000;
	font-size:14px;
	font-weight:500;
	color:#C30102;
}
